.inlineblockdiv {
    display: inline-block;
    vertical-align: top;
    margin: 15px;
}
.buttondiv {
    padding: 15px 30px;
    background: DarkOrange;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: larger;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 3px 3px 5px #888888;
}
.buttondiv:hover {
    background: LimeGreen ;
}
.tempnoshadow {
    box-shadow: 0px 0px 0px !important;
}
.insetshadow {
    box-shadow: inset -5px -5px 10px 5px !important;
}

.pressButtonNoColorDiv {
    border: solid;
    border-color: black;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 5px 5px 25px 5px #444444;
}
.pressButtonNoColorDiv:hover {
    background: #CCFF66 ;
}
.buttonPressed {
    box-shadow: inset 3px 3px 15px 2px #444444 !important;
    background-color: #66FF33;
}
.picDiv {
    display: inline-block;
    vertical-align: middle;
    margin: 15px;
    padding: 15px;
    border: inset;
    width: 150px;
    height: 150px;
}
.picDiv:hover {
    border: outset;
}
.picDivmale {
    background: lightgreen;
}
.picDivfemale {
    background: pink;
}
.matchimg {
    display: block;
    max-width:150px;
    max-height:150px;
    width: auto;
    height: auto;
    margin: auto;
}